#name{
    color:darkgreen;
    font-family: Arial;
    font-weight: bold;
}
#judul{
    text-align: center;
    padding: 120px;
    font-weight: bold;
}
.display-obat{
    list-style-type: none;
    margin-left:0px;
    margin-bottom:20px;
    padding:20px;
    display: inline-block;
}
.display-obat img{
    float:left;
}
.display-obat p{
    text-align: right; 
    display:inline-block;
    padding: 20px; 
    font-weight: normal;
    font-size: large;  
}
.obat{
    padding:20px;
    font-weight: bold;
    color: darkgreen;
    font-size:x-large;
}
  